Comment 4 for bug 1828495

The top three qemu patches are in qemu 4.0 which we plan as minimum for Ubuntu 19.10.
Tagging up to be part of the Qemu work in Ubuntu 19.10.

The rest of the qemu patches is already in qemu 3.1 which is in Ubuntu 19.04